Subject: Re: [PATCH] spidernet: remove unnecessary accesses to phy

From: Jeff Garzik <[email-masked]>
Date: Fri, 11 May 2007 20:36:52 -0400

Linas Vepstas wrote:
> On Fri, May 11, 2007 at 04:56:28PM -0400, Jeff Garzik wrote:
>> applied.  
> 
> Thanks.
> 
>> Please move comments that do not belong in the permanent 
>> record BELOW the "---".  See Documentation/SubmittingPatches for more info.
> 
> oops, sorry.
> 
> --linas
> 
> I've also got a multi-month old s2io patch that's in limbo. It was
> ack'ed by an s2io maintainer, but otherwise fell through the cracks.
> If you can find it and apply it, great, otherwise I'll resubmit 
> "real soon now".

If you don't hear about a patch in over 14 days, you may assume I've 
deleted it from my mbox queue.

	Jeff